import React from 'react';
export default function Toolbar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h640v640zm30.77-476.85h578.46v-132.38H190.77zm578.46 30.77H190.77v415.31h578.46zm-578.46-30.77v30.77zm0 0v-132.38zm0 30.77v415.31z" })));
}
